[class^=module-] {}

[class^=sub-module-] {
  flex: 0 0 100%;
}


.sub-module- {
  // @import "modules/subModuleName";
}

.module- {
  // @import "modules/moduleName";
  @import "modules/header";
  @import "modules/footer";
  @import "modules/employees";
}
